<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n2_i5pm" name="n2" src="i5pm6" fileName="img/plt_002.png" xy="31,516">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n1_i5pm" name="n1" src="i5pm8" fileName="img/plt_001.png" xy="547,494">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_i5pm" name="text_unlockAlbum" xy="710,1024" size="330,89" fontSize="38" color="#ffffff" align="right" vAlign="middle" ubb="true" vars="true" autoSize="shrink" singleLine="true" text="Unlock Level {num=10}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_i5pm" name="text_unlockLive" xy="203,1024" size="298,89" fontSize="38" color="#ffffff" align="right" vAlign="middle" ubb="true" vars="true" autoSize="shrink" singleLine="true" text="Unlock Level {num=10}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_i5pm" name="n5" xy="1389,1107" size="935,186" visible="false" font="ui://o9974uc5wgo422" fontSize="36" color="#c5c5c5" align="center" vAlign="middle" autoSize="none" text="Choose any subscription to experience the live, life album companion functions.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_i5pm" name="btn_vip0" src="i5pmd" fileName="btn_sub.xml" xy="21,1271">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_i5pm" name="btn_vip1" src="i5pmd" fileName="btn_sub.xml" xy="371,1271" controller="Type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_i5pm" name="btn_vip2" src="i5pmd" fileName="btn_sub.xml" xy="720,1271" controller="Type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n14_ocgv" name="n14" src="ri8p2l" fileName="img/plt_003.png" xy="26,880" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_ocgv" name="n16" src="ljeg2b" fileName="img/assitant_qpk.png" xy="390,881" scale="0.84,0.84" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n18_ocgv" name="ani_parent" xy="61,1476" size="100,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n19_ocgv" name="n19" src="p4po17" fileName="img/video.png" xy="418,909" scale="0.84,0.84" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n21_ocgv" name="n21" xy="660,1009" size="369,92" visible="false" fontSize="50" color="#f5f5f5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9a3b3a" strokeSize="4" shadowColor="#9a3b3a" shadowOffset="0,8" text="Assitant">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n22_ocgv" name="n22" xy="569,900" size="431,87" visible="false" fontSize="45" color="#fffbfd" align="center" vAlign="middle" letterSpacing="-2" autoSize="shrink" strokeColor="#bf6683" strokeSize="4" text="Need my services?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n23_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="917,456">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>